收藏
回答

已经按照微信小程序自动化文档操作了。但是还是报红色框中的错误。是我配置的问题吗?

我已经按照微信小程序自动化文档操作了。但是还是报红色框中的错误。是我配置的问题吗

Failed to launch wechat web devTools, please make sure http port is open

最后一次编辑于  2019-08-09
回答关注问题邀请回答
收藏

2 个回答

  • 红帽
    红帽
    2019-08-09

    开发工具版本?

    2019-08-09
    赞同 1
    回复 3
    • WeXk
      WeXk
      2019-08-09
      刚刚解决了。官方文档说明:开发者工具版本为 1.02.1907232 及以上。我下载了预发最高版本,已经超过了这个要求版本。但是不行。后来换成了开发版最高版本才行了
      2019-08-09
      1
      回复
    • 红帽
      红帽
      2019-08-09回复WeXk
      我这边刚刚试了下最新的预发布版是可以使用的。
      2019-08-09
      回复
    • zArey
      zArey
      2019-12-31
      我这升级到最新版也没用啊
      2019-12-31
      回复
  • 李昊晨…leo🐯
    李昊晨…leo🐯
    01-02

    试一下 把微信ide完全退出,再运行脚本

    01-02
    赞同
    回复
登录 后发表内容
问题标签